<ion-app>
  <ion-menu menuId="main-menu" content-id="main">
    <ion-header>
      <ion-toolbar>
        <ion-title>
          Home
        </ion-title>
      </ion-toolbar>
    </ion-header>
    <ion-content>
      <ion-list>
        <ion-menu-toggle>
          <ion-item routerLink="/landing">
            <ion-icon name="home-outline" slot="start"></ion-icon>
            <ion-label>Home</ion-label>
          </ion-item>
        </ion-menu-toggle>
        <ion-menu-toggle>
          <ion-item routerLink="/orders">
            <ion-icon name="list-outline" slot="start"></ion-icon>
            <ion-label>Orders</ion-label>
          </ion-item>
        </ion-menu-toggle>
        <ion-menu-toggle>
          <ion-item routerLink="/account">
            <ion-icon name="person-circle-outline" slot="start"></ion-icon>
            <ion-label>Account</ion-label>
          </ion-item>
        </ion-menu-toggle>
        <ion-menu-toggle>
          <ion-item routerLink="/about">
            <ion-icon name="help-circle-outline" slot="start"></ion-icon>
            <ion-label>About</ion-label>
          </ion-item>
        </ion-menu-toggle>
        <ion-menu-toggle>
          <ion-item routerLink="/home">
            <ion-icon name="log-out-outline" slot="start"></ion-icon>
            <ion-label>Log Out</ion-label>
          </ion-item>
        </ion-menu-toggle>
      </ion-list>
    </ion-content>
  </ion-menu>
  <ion-router-outlet id="main"></ion-router-outlet>
</ion-app>
